@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;
  }
}

@media screen and (max-width: 992px) {
  .small {
    display: block;
    transition: all 0.3s ease-in-out;
  }

  #main_header {
    display: none;
  }

  .small nav {
    padding: 15px 0;
  }

  .small nav .container-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }

  .small nav .menu {
    width: 40px;
    height: 40px;
    background: #121212;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
  }

  .small nav .menu2 {
    width: 40px;
    height: 40px;
    background: #37b6ff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #fff;
    cursor: pointer;
    border-radius: 5px;
  }

  .small nav .sidebar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: all 0.4s ease-in-out;
    z-index: 1000;
  }

  .small.show .sidebar {
    right: 0;
  }

  .small nav .sidebar>ul {
    margin-top: 120px !important;
  }

  .small nav .sidebar>ul>li {
    padding: 10px;

  }

  .small nav .sidebar ul>li:last-child {
    border-bottom: none;
  }

  .small nav .sidebar ul>li>a {
    color: #000;
    padding: 4px;
    font-size: 17px;
    text-transform: uppercase;
  }

  .small nav .sidebar>ul>li.link-sm {
    position: relative;
  }

  .small nav .sidebar ul li.link-sm i {
    position: absolute;
    top: 3px;
    right: 0px;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 19px;
    color: #1e1e1e;
    font-weight: 700;
  }

  .small nav .sidebar ul.sub-menu-sm {
    max-height: 0;
    overflow: hidden;
    transition: all .3s ease-in-out;
    margin-top: 0px !IMPORTANT;
  }

  .small nav .sidebar ul.sub-menu-sm li {
    padding: 4px 16px;
  }

  .small .times {
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #0e0e0e;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
  }

  .small .overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
  }

  .small.show .overlay {
    opacity: 1;
    pointer-events: all;
  }

  ul.list-unstyled.p-0.m-0.sub-menu-sm li a {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
  }

  .small {
    display: block;
    padding: 0 0;
  }

  p br {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .small img {
    width: 95px;
  }

  .small nav {
    padding: 0px 0;
  }

  h1 {
    font-size: 58px;
    line-height: 1;
  }

  .banner_sec .banner_heading p {
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6;
    color: #fff;
  }

  .home_sec2 .content .btom_content2 {
    position: absolute;
    top: 50px;
    color: #fff;
    padding-right: 0px;
    width: 95%;
    margin: 0 auto;
    left: 12px;
  }

  .home_sec2 .content .btom_content {
    position: absolute;
    bottom: 50px;
    color: #fff;
    padding-right: 0;
    width: 95%;
    margin: 0 auto;
    left: 9px;
  }

  .banner_sec .banner_heading h1 {
    margin-bottom: 11px;
    letter-spacing: 2px;
  }

  .banner_sec {
    padding: 170px 0 60px;
    color: #fff;
    background-position: bottom !important;
    text-align: center;
  }

  .banner_sec .hd_info {

    justify-content: center;
  }

  section {
    padding: 60px 0px;
  }

  .home_sec1 .heading h3 {
    font-family: "my-span-font";
    font-size: 37px;
  }

  .home_sec1 h1 {
    font-size: 38px;
    line-height: 1;
  }

  .contact_sec .heading {
    padding: 50px 15px 40px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
  }

  h2 {
    font-size: 30px;
  }

  .why_choose_sec .heading {
    text-align: center !important;
  }

  .why_choose_sec .btom_content .btm_content {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
  }

  .why_choose_sec.bg-cover {
    padding-top: 60px;
  }

  .home_sec2 .content .btom_content {
    position: absolute;
    bottom: 50px;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    color: #fff;
    text-align: center;
    background: #00000047;
    padding: 30px 0;
  }

  .why_choose_sec .btom_content .btm_content h5 {
    line-height: 1.8;
  }

  .why_choose_sec .btom_content .btm_content a {
    display: block;
  }

  .why_choose_sec .btom_content {
    text-align: center !important;
  }

  .home_sec2 .content .btom_content h4 {
    font-size: 28px;
  }

  .home_sec2 .content .btom_content {
    position: absolute;
    bottom: 50px;
    /* left: 50%; */
    /* transform: translateX(-50%); */
    color: #fff;
    text-align: center;
  }

  footer h4 {
    /* font-family: "Poppins", serif; */
    font-size: 27px;
    font-weight: 400;
    margin-bottom: 8px;
  }

  footer p {
    font-size: 14px;
  }

  footer {
    padding: 60px 0 35px;
    background: url(../image/footer-mb.png) no-repeat top/ cover !important;
    background-size: cover !important;
  }

  footer .ft_menu ul {
    display: flex;
    gap: 10px 30px;
    text-transform: uppercase;
    flex-wrap: wrap;
  }

  #contact .con-form .form-info {
    box-shadow: 1px 2px 35px 7px rgba(0, 0, 0, 0.11);
    padding: 30px 20px;
    border-radius: 6px;
  }

  #contact .con-form form input, #contact .con-form form textarea {
    padding: 10px 0;
    border-left: transparent;
    border-right: transparent;
    border-top: transparent;
    border-bottom: 1px solid #000;
    box-shadow: none;
    font-size: 15px;
    outline: none;
    width: 100%;
  }

  #inner-banner h1 {
    font-size: 58px;
    font-weight: 500;
  }

  #inner-banner {
    /* background: #1a548f; */
    /* padding: 120px 0 40px; */
    /* color: #fff; */
    text-align: center;
  }

  #inner-banner .breadcrumb {
    justify-content: center;
  }

  #inner-banner .hd_info {
    justify-content: center;
  }

  .inner-area1 .left-cont {
    background: #000;
    padding: 31px;
    color: #fff;
    border-radius: 10px;
  }

  .about_sec1 {
    text-align: center;
  }

  .why_choose_us.choose_bg {
    text-align: center;
  }

  .banner_sec .banner_heading img {
    width: 100%;
    margin: 12px 0;
  }
}

@media screen and (max-width: 567px) {}

@media screen and (max-width: 320px) {}